body {
  margin: 0;
  padding: 0;
  font-family: sans-serif;
  height: 100vh;

}
.main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

.card-form {
  width: 400px;
  height: 600px;
  background: #fff;
  border-radius: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  padding: 40px;
  text-align: center;

}

form {
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 20px;
}

input {
  width: 60%;
  height: 40px;
  border: 1px solid #ccc;
  border-radius: 5px;
  padding: 3px 20px;
  outline: none;
}

.input-label {
  width: 100%;
  text-align: left;
  font-size: 13px;
  font-weight: bold;
  color: #333;
  display: flex;
  flex-direction: column;
  align-items: center;
  row-gap: 5px;
}

label {
  font-size: 13px;
  font-weight: bold;
  text-align: left;
  width: 70%;
  color: #333;
}

p {
  text-align: center;
  font-size: 14px;
  color: #333;
}

a {
  text-decoration: underline;
  color: #000000;
  font-weight: bold;
  font-size: 13px;
}
a:hover {
  color: #b94848;
}

button {
  height: 40px;
  border: none;
  border-radius: 5px;
  background: #000;
  color: #fff;
  font-size: 16px;
  padding: 10px 50px;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
}

button:hover {
  background: #33333393;
}

  .gradient-color {
    background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
    background-size: 400% 400%;
    animation: gradient 15s ease infinite;
    height: 100vh;
  }

  @keyframes gradient {
    0% {
      background-position: 0% 50%;
    }
    50% {
      background-position: 100% 50%;
    }
    100% {
      background-position: 0% 50%;
    }
  }
